<!-- Learn about this code on MDN: https://developer.mozilla.org/fr/docs/Tutoriel_canvas/Formes_g%C3%A9om%C3%A9triques -->
<!doctype html>
<html>

<head>
    <link href="style.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/@mdi/font@6.5.95/css/materialdesignicons.min.css" rel="stylesheet">
    <script type="text/javascript" src="figures.js"></script>
    <script type="text/javascript" src="main2.js"></script>
	<script type="text/javascript" src="svg.min.js"></script>
	<script type="text/javascript" src="svg.path.js"></script>
  <script type="text/javascript" src="svg.easing.js"></script>
</head>

  <body>
	<div id="drawing"></div>
    
    <div id="side">
        <ul id="figureList">
            
        </ul>
        <select id="figureSelect"></select>
        <label>Droitier </label><label class="switch">
          <input id="isLeftHanded" type="checkbox">
          <span class="slider round"></span>
        </label>
        <label>Gaucher </label>

        <div id="figureDetails">
          <ul>
            <li><div id="whiteBall"><div style="vertical-align: sub; display:inline-block; width:15px;height: 15px;; border:1px solid #777;border-radius: 15px;"></div><div class="position"></div></li>
            <li><div id="yellowBall"><div style="vertical-align: sub; display:inline-block; width:15px;height:15px; border:1px solid #777;border-radius: 15px; background-color:yellow"></div><div class="position"></div></li>
            <li><div id="redBall"><div style="vertical-align: sub; display:inline-block; width:15px;height:15px; border:1px solid #777;border-radius: 15px; background-color: red"></div><div class="position"></div></li>
            <li><div id="limit"><span class="mdi mdi-sign-pole"></span><div class="position"></div></div></li>
          </ul>
        </div>
    </div>
  </body>

</html>
